*{
    margin: 0;
    padding: 0;
}
.hdTDClsLeft{
    text-align:left;
    height:30px;
    color:#666
}
.hdTDClsRight{
    text-align:right;
    *text-align:center;
    height:30px;
    color:#666;
    padding-right:10px;
    *padding-right:0
}
.hdTDClsCenter{
    text-align:center;
    height:30px
}
.TDClsLeft{
    color:#eee;
    font-size:11px;
    font-family:Tahoma;
    padding-top:1px;
    padding-bottom:1px;
    text-align:left;
    padding-left:5px
}
.TDClsRight{
    text-align:right;
    padding-top:1px;
    padding-bottom:1px;
    color:#222
}
#quotesBar{
    width: 100%;
    height: 30px;
    position: relative;
}
#quotesBar ul{
    position:absolute;
    left:0;
    top:0;
}

#quotesBar ul li{
    float: left;
    text-align: left;
    /* height: 30px; */
    list-style: none;
    font-size: 12px;
    line-height: 28px;
}

.arrowIconUp{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #41a24e;
    display: inline-block;
    position: relative;
}

.arrowIconDown{
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #ed3437;
    display: inline-block;
    position: relative;
}

.quoteTitle {
    font-weight:bold;
    font-family: Sans-serif;
}

.quotePrice {
    font-family: Sans-serif;
}